/* @author Julius Türich - Copyright 2016 */

.slideMenu{
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    
    -moz-tap-highlight-color: rgba(0,0,0,0);
    -khtml-tap-highlight-color: rgba(0,0,0,0);
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -ms-tap-highlight-color: rgba(0,0,0,0);
    tap-highlight-color: rgba(0,0,0,0);
    
    position: absolute;
    top: 0px;
    left: -100%;
    z-index: 9999;
    
    width: 100%;
    height: 100%;
    
    background: #fff;
    
    overflow: auto;
    
    transition: left 1s;
}
    
.slideMenu:target {
    left: 0px;
    transition: left 1s;
}

.slideMenuTitle{
    width: calc(100% - 30px);
    height: auto;
    
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 15px;
    padding-bottom: 15px;
    color:#454545;
    
    font-family: "Century Gothic", CenturyGothic, Geneva, AppleGothic, sans-serif;
    font-size: 30px;
}

.slideMenuBackground{
    width: 50%;
    margin-left: 25%;
}

.slideMenuItem{
    width: calc(100% - 30px);
    height: auto;
    
    padding-left: 30px;
    padding-right: 0px;
    padding-top: 15px;
    padding-bottom: 15px;
    color:#848484;
    
    font-family: "Century Gothic", CenturyGothic, Geneva, AppleGothic, sans-serif;
    font-size: 23px;
    
    transition: background 0.5s;
    
}

.slideMenuItem:hover{
    background: #e8e8e8;
    transition: background 0.5s;
}

.slideMenuItemBottom{
    width: 100%;
    height: auto;
    
    margin-bottom: 2%;
    
    
    color:#454545;
    
    font-family:Calibri,Candara,Segoe,'SegoeUI',Optima,Arial,sans-serif;
    font-weight:400;
    font-size:20px;
    
    transition: background 0.5s;
    
    text-align: center
}

.slideMenuItemIcon{
    width: 35px;
    height: 35px;
    float: left;
    margin-right: 5%;
}

.slideMenubackIcon{
    position: absolute;
    top: 0.2%;
    right: 4%;
    width: 50px;
    height: 50px;
}